// creator  : weidu.exe (version 23100)
// argument : LOVEONE3.DLG
// game		 : .
// source	 : ./DATA/25DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~LOVEONE3~

IF ~NumTimesTalkedTo(0)~ THEN BEGIN 0 // from:
  SAY #65994 /* ~Viconia?  My sister?~ [3LOVE07] */
  IF ~~ THEN EXTERN ~VICON25J~ 1
END

IF ~~ THEN BEGIN 1 // from:
  SAY #65996 /* ~I... I am dead, Viconia.  At long last, after the agony of being a loathsome drider for so many long years.  I... could not take the torture.  I couldn't.~ [3LOVE08] */
  IF ~~ THEN EXTERN ~VICON25J~ 2
END

IF ~~ THEN BEGIN 2 // from:
  SAY #65998 /* ~I tried to save you, Viconia.  I stopped the matron mother from killing you, but you fled!  You left me to die, when I wanted us both to flee!  You murdered me, dalninil!~ [3LOVE09] */
  IF ~~ THEN EXTERN ~VICON25J~ 3
END

IF ~~ THEN BEGIN 3 // from:
  SAY #66000 /* ~You knew!  I loved you... you were the center of my world, dalninil.  Like no drow, I cared for you.  And... you used me to get away.  I became a drider, Viconia!  You murdered me!~ [3LOVE10] */
  IF ~~ THEN EXTERN ~VICON25J~ 4
END
